.TH wxPaintDC 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxPaintDC \- See external documentation: wxPaintDC\&.
.SH DESCRIPTION
.LP
See external documentation: wxPaintDC <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpaintdc\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxWindowDC 
.br
wxDC 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxPaintDC()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxPaintDC()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpaintdc\&.html#wxpaintdcwxpaintdc>\&.
.RE
.LP
.B
new(Win::wxWindow() (see module wxWindow)) -> wxPaintDC()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpaintdc\&.html#wxpaintdcwxpaintdc>\&.
.RE
.LP
.B
destroy(This::wxPaintDC()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
